/usr/pkg/lib/perl5/vendor_perl/5.40.0/sh3el-netbsd-thread-multi/Encode/JIS2K.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/sh3el-netbsd-thread-multi/Encode/JIS2K/2022JP3.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/sh3el-netbsd-thread-multi/auto/Encode/JIS2K/JIS2K.so
